Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE search results

 

1 – 20 of 35 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 ESM
20.04 LTS
22.04 LTS
23.10
24.04 LTS
CVE-2023-29132
medium
irssi
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2019-15717
medium
irssi
Does not exist
Not vulnerable
Not vulnerable
CVE-2019-13045
medium
irssi
Does not exist
Released
Released
CVE-2019-5882
medium
irssi
Released
Released
Released
CVE-2018-7054
low
irssi
Does not exist
Not vulnerable
Released
CVE-2018-7053
medium
irssi
Does not exist
Released
CVE-2018-7052
low
irssi
Does not exist
Released
CVE-2018-7051
medium
irssi
Does not exist
Released
CVE-2018-7050
medium
irssi
Does not exist
Released
CVE-2018-5208
medium
irssi
Does not exist
Released
CVE-2018-5207
medium
irssi
Does not exist
Released
CVE-2018-5206
medium
irssi
Does not exist
Released
CVE-2018-5205
medium
irssi
Does not exist
Released
CVE-2017-15723
medium
irssi
Does not exist
Released
CVE-2017-15722
medium
irssi
Does not exist
Released
CVE-2017-15721
medium
irssi
Does not exist
Released
CVE-2017-15228
medium
irssi
Does not exist
Released
CVE-2017-15227
medium
irssi
Does not exist
Released
CVE-2017-10966
low
irssi
Released
Released
CVE-2017-10965
low
irssi
Released
Released
  1. Previous page
  2. 1
  3. 2
  4. Next page